PHP Manual
Prev |  | Next

# ps_setdash

(PECL)

ps_setdash -- Sets appearance of a dashed line

## Description

bool ps_setdash ( resource psdoc, float on, float off )

Sets the length of the black and white portions of a dashed line.

## Parameters

psdoc

  Resource identifier of the postscript file as returned by ps_new().

on

  The length of the dash.

off

  The length of the gap between dashes.

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_setpolydash()

Prev | Home | Next
ps_setcolor | Up | ps_setflat